div.fields-group div.input.with_block_label.text.optional.user_invite_request_text.field_with_hint label.text.optional, div.fields-group div.input.with_block_label.text.optional.user_invite_request_text.field_with_hint span.hint {
display: none;
}

.simple_form div.invite_request_alt, .simple_form div.invite_request_alt span.hint {
line-height: 20px;
font-size: 15px;
}

.landing_alt {
line-height: 28px;
font-size: 19px;
}

.app-holder {
	background: #191b22; 
}

.grid-4 .column-4 {
	display: none;
}

.grid-4 .column-3 {
	grid-column: 1/5;
}

@media (max-width: 415px) {
.grid-4 .column-3 {
	grid-column: 1;
}

.landing__brand img {
        height: 80px;
}

div.hero-widget__img img, div.public-account-header.public-account-header--no-bar div.public-account-header__image img.parallax {
	opacity: 1 !important;
}

}

@media (min-width: 701px) {

body {
        background: #282c37 url(/custom/background-photo.jpg);
        background-size: cover;
        background-attachment: fixed;
        background-position: center;
}

body.layout-single-column {
        background: #191b22;
}

body.admin {
        background-image: none;
}

.box-widget, 
div.landing__grid__column.landing__grid__column-login div.hero-widget div.hero-widget__text, 
.directory__tag a, .landing .hero-widget__footer, .landing-page__call-to-action, .landing-page__information.contact-widget, .page-header, .directory, .detailed-status {
background: rgba(40, 44, 55, 0.65)
}

.landing__brand img {
    height: 150px;
    opacity: 0.7;
}

.landing__brand {
    padding: 30px;
}

.landing .hero-widget__text {
border-radius: 4px 4px 4px 4px;
}

div.column-0 div.public-account-header.public-account-header--no-bar div.public-account-header__image {
	background: none;
}

.public-layout .public-account-header {
	box-shadow: none;
}

.endorsements-widget, .featuredhashtags-widget {
	background: #282c37;
}

}

.brand__tagline, .hero-widget__img {
	display: none;
}

.getting-started__wrapper {
	height: auto !important;
}

.getting-started__wrapper {
	overflow-y: auto;
}

.getting-started__footer {
	color: #606984;
}

div.hero-widget__img img, div.public-account-header.public-account-header--no-bar div.public-account-header__image img.parallax {
	object-fit: scale-down;
	opacity: 0.7;
}

div.public-account-header.public-account-header--no-bar div.public-account-header__image {
	height: 180px;
}

div.column-4.landing-page__information div.landing-page__features div.landing-page__features__action {
	display: none;
}

.drawer__inner__mastodon {
	background: none;
}

.landing-page__mascot {
	display: none;
}

.landing-page__call-to-action .row {
	display: table;
}

.information-board__section {
	text-align: center;
}

.landing {
	margin-bottom: 20px;
}

.landingpage-video {
	margin-top: 30px;
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 35px;
	height: 0;
	overflow: hidden;
}

.landingpage-video iframe {
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
}

.announcements__mastodon {
        display: none;
}

.announcements__container {
        width: 100%;
}

.announcements__item {
        padding: 15px;
}